/* CSS definition file containing site wide stylesheets */
.Subheads { font-family: 'Arial Black', 'Helvetica Bold', Charcoal, Sans-serif, sans-serif; font-size: x-small;}
 .Quotes { font-family: 'Times New Roman', Times, Serif, serif; font-size: medium; font-style: italic;}
 .helloJoe { font-family: 'Arial Black', 'Helvetica Bold', Charcoal, Sans-serif, sans-serif; font-size: 24px; color: rgb(255,153,0); font-weight: normal; font-style: normal;}
 .Footnotes { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: x-small;}
 .Caption { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: x-small; font-style: italic;}
 .Code { font-family: 'Courier New', 'Lucida Console', Courier, Monaco, Monospace, monospace; color: rgb(0,0,0);}
 .reply { background-color: rgb(204,204,204); border: 1pt solid rgb(0,0,0);}
 .ColumnHeads { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; color: rgb(255,153,0); font-weight: bold; text-decoration: none ;}
 .Credits { font-family: 'Times New Roman', Times, Serif, serif; font-size: x-small; font-weight: bold; text-align: center;}
 .OtherText { font-size: 14px; line-height: 16px;}
 .ArticleText { font-size: 14px; color: rgb(255,255,255); line-height: 18px;}
 .13pxRed { color: rgb(153,0,0); text-decoration: none ;}
 